=== debian/changelog ===
rust-distro-info (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package distro-info 0.4.0 from crates.io using debcargo 2.6.1
  * Apply upstream patch to switch from failure to anyhow.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 27 Apr 2024 11:19:05 +0000

rust-distro-info (0.4.0-1) unstable; urgency=medium

  * Package distro-info 0.4.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Jun 2023 18:39:17 +0100

rust-distro-info (0.3.0-1) unstable; urgency=medium

  * Package distro-info 0.3.0 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 03 Jun 2023 19:42:04 +0100
