=== debian/control ===
Source: rust-distro-info
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.3-~~) <!nocheck>,
 librust-csv-1+default-dev <!nocheck>,
 distro-info-data <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/distro-info]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/distro-info
Homepage: https://github.com/OddBloke/distro-info-rs/tree/master
X-Cargo-Crate: distro-info
Rules-Requires-Root: no

Package: librust-distro-info-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-chrono-0.4+default-dev (>= 0.4.3-~~),
 librust-csv-1+default-dev,
 distro-info-data
Provides:
 librust-distro-info+default-dev (= ${binary:Version}),
 librust-distro-info-0-dev (= ${binary:Version}),
 librust-distro-info-0+default-dev (= ${binary:Version}),
 librust-distro-info-0.4-dev (= ${binary:Version}),
 librust-distro-info-0.4+default-dev (= ${binary:Version}),
 librust-distro-info-0.4.0-dev (= ${binary:Version}),
 librust-distro-info-0.4.0+default-dev (= ${binary:Version})
Description: Parsing Debian/Ubuntu distro-info-data - Rust source code
 Source code for Debianized Rust crate "distro-info"
